Comments
Comments and replies on a file, with a CSV export.
Regional
us.api.brault.app— follows the region selector in the top barList a file’s comments
GET /v1/files/{fileId}/comments
Comment on a file
POST /v1/files/{fileId}/comments
Retrieve a comment
GET /v1/files/{fileId}/comments/{commentId}
Edit a comment’s text
PATCH /v1/files/{fileId}/comments/{commentId}
Delete a comment
DELETE /v1/files/{fileId}/comments/{commentId}
Resolve a comment
POST /v1/files/{fileId}/comments/{commentId}/resolve
Reopen a comment
POST /v1/files/{fileId}/comments/{commentId}/reopen
List a comment’s replies
GET /v1/files/{fileId}/comments/{commentId}/replies
Reply to a comment
POST /v1/files/{fileId}/comments/{commentId}/replies
Edit a reply’s text
PATCH /v1/files/{fileId}/comments/{commentId}/replies/{replyId}
Delete a reply
DELETE /v1/files/{fileId}/comments/{commentId}/replies/{replyId}